Does anyone else get a digest mismatch error installing the latest
nightly build on Fedora 27


What was the latest you installed before? Could you try any of the older builds available on

http://downloads-origin.slimdevices.com/nightly/7.9/sc/

Background: I installed a new build system (or rather: I'm in the process of installing it...) only yesterday.

--

Michael
_______________________________________________
Squeezecenter mailing list
Squeezecenter@lists.slimdevices.com
http://lists.slimdevices.com/mailman/listinfo/squeezecenter

Reply via email to